
import Layout from '@/layout'
export default {
  path: 'contactUs',
  name: 'ContactUSHome',
  component: Layout,
  redirect: '/contactus/index',
  meta: { title: '联系我们', icon: 'dashboard' },
  children: [
    {
      path: '/contactus/index',
      name: 'ContactUSHome',
      component: () => import('@/views/contactUs/index'),
      meta: { title: '联系我们', icon: 'dashboard', breadcrumb: false }
    },
    {
      path: '/contactus/detail',
      name: 'ContactDetail',
      component: () => import('@/views/contactUs/components/contactContent'),
      meta: { title: '联系我们详情', icon: 'dashboard' },
      hidden: true
    }
  ]
}
