
import Layout from '@/layout'
export default {
  path: 'financialManagement',
  name: 'FinancialManagement',
  component: Layout,
  redirect: '/financialManagement/index',
  meta: { title: '财务管理', icon: 'tree' },
  children: [
    {
      path: '/financialManagement/index',
      name: 'FinancialManagement',
      component: () => import('@/views/financialManagement/index'),
      meta: { title: '财务管理', icon: 'tree', breadcrumb: false }
    },
    {
      path: '/financialManagement/addAccounts/:id',
      name: 'FinancialManagementAddAccounts',
      component: () => import('@/views/financialManagement/addAccounts'),
      hidden: true,
      meta: { title: '新增出入账' }
    },
    {
      path: '/financialManagement/view/:id',
      name: 'FinancialManagementView',
      component: () => import('@/views/financialManagement/addAccounts'),
      hidden: true,
      meta: { title: '财务管理查看' }
    }
  ]
}
